[Bug 478103] Re: package genisoimage 9:1.1.9-1ubuntu1 failed to install/upgrade:

needdo cntime at eyou.com
Sun Nov 8 06:23:36 GMT 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/35350619/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/35350620/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/35350621/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/35350622/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   http://launchpadlibrarian.net/35350623/VarLogDistupgradeTermlog.gz

-- 
package genisoimage 9:1.1.9-1ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/478103
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to cdrkit in ubuntu.



More information about the Ubuntu-burning mailing list